Scroll

Bash Vulnerability - Patched

Bash Vulnerability has been identified as an issue for a number of administration systems. 

In light of this here at NetXtra we have applied a Patch to protect our client(s) Sites from any future attacks. 

This Patch was applied yesterday evening. Thursday 25th September 2014.

For further information on the BASH Vulnerability please see the article below;

http://www.bbc.co.uk/news/technology-29361794

Have more questions? Submit a request

Comments

  • Avatar
    John Darley

    Hi. Is this a complete fix, or a temporary one whilst a complete one is being developed? Emailing a reply is fine if you would prefer to keep the details out of the public domain.

    Thanks
    John